# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = virtualbox-guest-utils-nox
pkgbase = virtualbox
xdata = pkgtype=split
pkgver = 7.0.18-1
pkgdesc = VirtualBox Guest userspace utilities without X support
url = https://virtualbox.org/
builddate = 1715045767
packager = Developer <dev@tuxcore.org>
size = 1851647
arch = x86_64
license = GPL
license = custom:CDDL
replaces = virtualbox-guest-dkms
conflict = virtualbox-guest-utils
conflict = virtualbox-guest-dkms
depend = glibc
depend = pam
depend = VIRTUALBOX-GUEST-MODULES
makedepend = alsa-lib
makedepend = cdrkit
makedepend = curl
makedepend = device-mapper
makedepend = git
makedepend = glu
makedepend = gsoap
makedepend = glslang
makedepend = iasl
makedepend = jdk8-openjdk
makedepend = libidl2
makedepend = liblzf
makedepend = libpulse
makedepend = libtpms
makedepend = libvncserver
makedepend = libvpx
makedepend = libxcomposite
makedepend = libxcursor
makedepend = libxinerama
makedepend = libxml2
makedepend = libxmu
makedepend = libxrandr
makedepend = libxslt
makedepend = libxtst
makedepend = linux-headers
makedepend = mesa
makedepend = python
makedepend = python-setuptools
makedepend = qt5-base
makedepend = qt5-tools
makedepend = qt5-x11extras
makedepend = sdl
makedepend = sdl_ttf
makedepend = vde2
makedepend = xorgproto
makedepend = xorg-server-devel
makedepend = yasm
